
		 #contactForm
		 {
		 	margin: 0 auto;
		 	max-width: 785px;
             min-width: 200px;
		 }

		textarea, input, select {
            line-height: 30px;
            font-size: 14px;
            padding: 10px;
            display: block;
            width: 100%;
            max-width: 100%;
            height: auto;
            border: 1px solid #ebeaea;
            font-family: 'Verdana';
            color: #3b3b3b;
            border-radius: 3px;
		}
		textarea:focus, input:focus, select:focus {
			background-color : #FFF;
		    color: #111;
            outline: none;
            border-color: #30C352;
		}
		#contactForm label{
		    display: block;
		    width: 100%;
		    float: left;
		    margin: 0 0 10px;
            text-transform: uppercase;
            font-family: 'Montserrat', sans-serif;
            font-weight: 400;
		}

         #contactForm p {
             font-size: 16px;
         }
		div {
			margin-bottom: 10px;
		}

		#submit {
			background-color : #30C352;
			border: 1px solid #30C352;
			color: white;
            display: block;
            width: 100%;
			padding-top: 15px;
            padding-bottom: 15px;
            text-transform: uppercase;
            letter-spacing: 1px;
		}
		#submit:hover {
			background-color : #30C352bd;
            border-color: #30C352bd;
		}
		
		.line {
			border-top: 1px solid #CCC;
			max-width: 800px;
			margin: 17px 0px;
		}
		
		
		.header{
			color: white;
			//text-shadow: 1px 1px 0px #F3D6D4;
			border: 1px solid black;
			background-color: #555;
			padding: 12px 20px;
			margin: 0;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
		}
		.body {
			border: 1px solid #ebeaea;
            border-radius: 5px;
			padding: 30px;
			background-color : #FFF;
		}
        .body form {
            margin-top: 25px;
        }
		#captchaImg {
			margin: 3px auto -7px;
		}
		
		#successMessage {
			border: 1px solid #78aa38;
			background-color: #cffd94;
			color: #78aa38;
			padding: 10px 15px;
			font-size: 12px;
            line-height: 18px;
			margin-bottom: 25px;
			border-radius: 4px;
            font-family: 'Verdana';
		}
		.errorText {
			color: black;
			font-size: 12px;
			margin-top: 4px;
			margin-bottom: 12px;
			padding: 3px 29px;
			max-width: 308px;
			border: 1px solid rgba(233, 132, 132, 1);
			border-radius: 0;
		}
		.errorAst {
			color: red;
			float: left;
			position: absolute;
			margin-left: -11px;
            display: none;
		}
		/*.submitLoader {*/
		    /*width: 31px;*/
		    /*margin-left: 4px;*/
		    /*height: 18px;*/
		    /*background: url('../img/loader-2.gif') no-repeat scroll 4px 100% transparent;*/
		    /*display: inline-block;*/
		    /*vertical-align: middle;*/
		/*}*/
		#genCaptcha {
			margin-top: 10px;
		}
		.desc {
			color:black;
			line-height: 23px;
			font-size: 14px;
			box-shadow: 0px 0px 3px rgba(0, 156, 255, 0.44);
			padding: 9px;
		}
		.field {
			display: inline-block;
			width: 100%;
            margin-bottom: 30px;
		}
		

		input[type="checkbox"], input[type="radio"]{		
			margin-top: 12px;
			margin-right: 5px;
		}
		
		.fileUploadDesc {
			font-size: 11px;
			font-style: italic;
			margin-left: 150px;
		}

         .styled-select {
             background: url(../img/arrow.png) no-repeat 96% center;
             height: 55px;
             overflow: hidden;
             width: 100%;
         }

         .styled-select.slate select {
             background: transparent;
             -webkit-appearance: none;
             -moz-appearance:    none;
             appearance:         none;
             font-size: 16px;
             height: 55px;
             width: 100%;
         }

         .styled-select.slate select option {
             padding: 10px;
             font-size: 18px;
             text-transform: uppercase;
             font-family: 'Montserrat', sans-serif;
             font-weight: 400;
         }

         @media only screen and (min-width: 0px) and (max-width: 800px) {
			.res {
				width: 100%;
			}
			
			.fileUploadDesc {
				font-size: 11px;
				font-style: italic;
				margin-left: 0px !important;
			}
			
			#contactForm {
			 	width: 98% !important;
				max-width: none !important;
			}
			
			.errorText {
				margin-left: 0px !important;
			}
		}